Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Can't install Afaria client to E75

2 posts in Trial information Last posting was on 2009-11-19 07:59:35.0Z
Sampo Niinikoski Posted on 2009-11-19 06:40:12.0Z
Sender: 44dd.4b03f49f.1804289383@sybase.com
From: Sampo Niinikoski
Newsgroups: ianywhere.public.afaria.trial
Subject: Can't install Afaria client to E75
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <4b04e84c.6aaa.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 18 Nov 2009 22:40:12 -0800
X-Trace: forums-1-dub 1258612812 10.22.241.41 (18 Nov 2009 22:40:12 -0800)
X-Original-Trace: 18 Nov 2009 22:40:12 -0800, 10.22.241.41
Lines: 7
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.afaria.trial:116
Article PK: 134

I tried to install the Afaria client to Nokia E75 but it
fails with error note "Afaria Master Setup This version of
the application is incompatible with the phone's operating
system."

E75 is listed as supported device so I don't know what is
wrong here.


Sampo Niinikoski Posted on 2009-11-19 07:59:35.0Z
Sender: 44dd.4b03f49f.1804289383@sybase.com
From: Sampo Niinikoski
Newsgroups: ianywhere.public.afaria.trial
Subject: Re: Can't install Afaria client to E75
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <4b04fae7.6d24.1681692777@sybase.com>
References: <4b04e84c.6aaa.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 18 Nov 2009 23:59:35 -0800
X-Trace: forums-1-dub 1258617575 10.22.241.41 (18 Nov 2009 23:59:35 -0800)
X-Original-Trace: 18 Nov 2009 23:59:35 -0800, 10.22.241.41
Lines: 11
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.afaria.trial:117
Article PK: 85


> I tried to install the Afaria client to Nokia E75 but it
> fails with error note "Afaria Master Setup This version of
> the application is incompatible with the phone's operating
> system."
>
> E75 is listed as supported device so I don't know what is
> wrong here.

Looks like I have version 6.00.4104 of Afaria but the E75
support is in the 6.00.4162. Is it possible to upgrade the
server to version 6.00.4162?